using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class PlayerWon : MonoBehaviour {

    public enum Direction { one, two, three, four, five, six, seven, eight, nine, ten, eleven };
    public Direction Levels;

    public void Start ()
    {
        if (Levels == Direction.one)
        {
            Initiate.Fade("particleTest 1",Color.black,4f);
        }
        if(Levels == Direction.two)
        {
            Initiate.Fade("particleTest", Color.black, 4f);
        }
        if (Levels == Direction.three)
        {
            Initiate.Fade("reggae 1", Color.black, 4f);
        }
        if (Levels == Direction.four)
        {
            Initiate.Fade("reggae", Color.black, 4f);
        }
        if (Levels == Direction.five)
        {
            Initiate.Fade("Disco 1", Color.black, 4f);
        }
        if (Levels == Direction.six)
        {
            Initiate.Fade("Disco", Color.black, 4f);
        }
        if (Levels == Direction.seven)
        {
            Initiate.Fade("metal 1", Color.black, 4f);
        }
        if (Levels == Direction.eight)
        {
            Initiate.Fade("metal", Color.black, 4f);
        }
        if (Levels == Direction.ten)
        {
            Initiate.Fade("Menu", Color.black, 4f);
        }
        if (Levels == Direction.eleven)
        {
            Initiate.Fade("credits", Color.black, 4f);
        }
    }
}
